/* CSS Document */

body {
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
}

.body-cerere {
	background-color: #cccccc;
	margin: 15px 20px;
}

.header {
	text-align: center;
	background-image: url(img/header-background.gif);
	background-repeat: repeat-x;	
}

p {
	margin: 0;
}

.footer {
	text-align: center;
	background-color: #cccccc;
	width: 100%;
	border: 1px solid #FFFFFF;
}

.footer-menu {
	text-align: left;
	background-color: #e6e6e6;
	width: 769px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align: middle;
	height: 50px;
	border-top: none;
	border-right: 1px solid #FFFFFF;
	border-bottom: none;
	border-left: 1px solid #FFFFFF;
}

.content {
	text-align: left;
	width: 769px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align: top;
	border-top: none;
	border-right: 1px solid #FFFFFF;
	border-bottom: none;
	border-left: 1px solid #FFFFFF;
}

.content-cerere {
	text-align: left;
	width: 460px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align: top;
	horizontal-align: center;
	border: 1px solid #FFFFFF;
}

#basic-accordian{
	position:absolute;
	width:201px;

}

.accordion_headings{
	padding: 2px 5px 2px 21px;
	background:#e6e6e6 url(img/arrow-black.gif) no-repeat 7px center;
	color:#FFFFFF;
	cursor:pointer;
	border-bottom: 1px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	
}

.accordion_headings_single{
	padding: 2px 5px 2px 21px;
	background:#e6e6e6 url(img/arrow-black.gif) no-repeat 7px center;
	color:#FFFFFF;
	cursor:pointer;
	border-bottom: 1px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	
}

.accordion_headings:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	padding: 2px 5px 2px 21px;
	background:#EF1921 url(img/arrow-red.gif) no-repeat 7px center;
}

.accordion_headings_single:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	padding: 2px 5px 2px 21px;
	text-decoration: none;
	background:#EF1921 url(img/arrow-red.gif) no-repeat 7px center;
}

.accordion_child{
	padding: 10px 10px 10px 3px;
	color: #666666;
}

.header_highlight{
	padding: 2px 5px 2px 21px;
	background:#EF1921 url(img/arrow-red.gif) no-repeat 7px center;
	color: #ffffff;
	cursor:default;
}

h1 {
	background-color: #000000;
	padding: 2px 20px;
	font: bold 11px arial, helvetica, sans-serif;
	color: #ffffff;
	margin: 0;
	display: block;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}

.cerere {
	background-color: #000000;
	padding: 4px 20px;
	font: bold 11px arial, helvetica, sans-serif;
	color: #ffffff;
	margin: 0;
	display: block;
	border: 1px solid #ffffff;
}

p.blink {
	animation: blinker 3s linear infinite;
	color: #F00;
	margin-bottom: 10px;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.submenu {
	padding: 0px 0px 0px 7px;
	margin: 0px;
}

.submenu li {
	display : block;
	list-style: none;
}

.submenu-current {
	font: 11px arial, helvetica, sans-serif;
	color: #EF1921;
	display : block;
	margin: 0px;
	list-style: none;
	padding: 0px 0px 0px 12px; 
	background: url(img/arrow-simple.gif) no-repeat left center;
}

a.submenu-link:link { 
	font: 11px arial, helvetica, sans-serif;
	color: #666666;
	display : block;
	margin: 0px;
	list-style: none;
	text-decoration: none; 
	padding: 0px 0px 0px 12px; }
a.submenu-link:active { 
	font: 11px arial, helvetica, sans-serif;
	color: #666666;
	display : block;
	margin: 0px;
	list-style: none;
	text-decoration: none; 
	padding: 0px 0px 0px 12px; }
a.submenu-link:visited { 
	font: 11px arial, helvetica, sans-serif;
	color: #666666;
	display : block;
	margin: 0px;
	list-style: none;
	text-decoration: none;
	padding: 0px 0px 0px 12px; }
	
a.submenu-link:hover {
	font: 11px arial, helvetica, sans-serif;
	color: #EF1921;
	display : block;
	margin: 0px;
	list-style: none;
	text-decoration: underline;
	background: url(img/arrow-simple.gif) no-repeat left center;
	padding: 0px 0px 0px 12px;
}

.product-img {
	margin-bottom: 5px;
	border: 1px solid #e6e6e6;	
}

.product-img-nopad {
	border: 1px solid #e6e6e6;	
}

.signature { padding-left: 20px; font: 10px  arial, helvetica, sans-serif; color: #000000; }

a.body-link:link { color: #EF1921; text-decoration: underline; }
a.body-link:active { color: #EF1921; text-decoration: underline; }
a.body-link:visited { color: #EF1921; text-decoration: underline; }
a.body-link:hover { color: #EF1921; text-decoration: none; }

.trafic {
	margin-left: 21px; 
}

.footer-links { padding-left: 20px; font: 11px  arial, helvetica, sans-serif; color: #000000; }

a.footer-link:link { color: #000000; text-decoration: none; }
a.footer-link:active { color: #000000; text-decoration: none; }
a.footer-link:visited { color: #000000; text-decoration: none; }
a.footer-link:hover { color: #EF1921; text-decoration: underline; }

a.details-link:link { color: #000000; text-decoration: underline; }
a.details-link:active { color: #000000; text-decoration: underline; }
a.details-link:visited { color: #000000; text-decoration: underline; }
a.details-link:hover { color: #EF1921; text-decoration: none; }

form {
	margin: 0;
}

.form-field {
	font-size: 11px;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
	padding: 1px 3px; 
}

.submit-off {
	font-size: 11px;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	background-color: #efefef;
	border: 1px solid #666666;
	padding: 1px 3px; 
}

.submit-on {
	font-size: 11px;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	background-color: #ffffff;
	border: 1px solid #666666;
	padding: 1px 3px; 
}

.pic {
	padding: 0 0 10px 20px; 
	float:right
}

/* Certificates in footer */

.certificate {
	width: 526px;
	padding: 0 0 30px 0;
	height: 104px;
	clear: both;
	background: url(img/certificate-back.gif) 0 0 no-repeat;
	margin-top: 25px;
}

.cert {
	height: 104px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

.cert li {
	float: left;
	padding: 0;
	margin: 0 11px 0 0;
}

.cert span {
	display: none;
}

#cert1 a:link,
#cert1 a:active,
#cert1 a:visited,
#cert1 a:hover  {
	width: 116px;
	display: block;
	height: 104px;
	background: url(img/certificate-off.gif) 0 0 no-repeat;
}

#cert1 a:hover {
	background: url(img/certificate-on.gif) 0 0 no-repeat;
}

#cert3 a:link,
#cert3 a:active,
#cert3 a:visited,
#cert3 a:hover  {
	width: 128px;
	display: block;
	height: 104px;
	background: url(img/certificate-off.gif) -353px 0 no-repeat;
}

#cert3 a:hover {
	background: url(img/certificate-on.gif) -353px 0 no-repeat;
}

#cert2 a:link,
#cert2 a:active,
#cert2 a:visited,
#cert2 a:hover  {
	width: 78px;
	display: block;
	height: 104px;
	background: url(img/certificate-off.gif) -262px 0 no-repeat;
}

#cert2 a:hover {
	background: url(img/certificate-on.gif) -262px 0 no-repeat;
}

#cert4 a:link,
#cert4 a:active,
#cert4 a:visited,
#cert4 a:hover  {
	width: 116px;
	display: block;
	height: 104px;
	background: url(img/certificate-off.gif) -130px 0 no-repeat;
	margin: 0;
}

#cert4 a:hover {
	background: url(img/certificate-on.gif) -130px 0 no-repeat;
}

.preloadPic {display: none}